E-MailRelay

Namespaces
gidentity_win32.cpp File Reference
`#include "gdef.h"`
`#include "gnowide.h"`
`#include "gidentity.h"`
`#include "gscope.h"`
`#include "gstr.h"`
`#include "grange.h"`
`#include "gbuffer.h"`
`#include "gconvert.h"`
`#include <sstream>`
`#include <vector>`
`#include <algorithm>`
Include dependency graph for gidentity_win32.cpp:

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.